<!doctype html>
<html>
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link href="../css/tailwind.min.css" rel="stylesheet">
	<title>org.example.interfaces.logger</title>
    <script src="https://cdn.jsdelivr.net/gh/alpinejs/alpine@v2.x.x/dist/alpine.min.js" type="text/javascript" defer></script>
    <script src='https://cdn.jsdelivr.net/npm/fuse.js@6.4.6/dist/fuse.min.js' type="text/javascript"></script>
</head>
<body class="p-4">

    <div id="content">
        <div class="p-4 overflow-y-auto">
            <h1 id="org_example_interfaces_logger" class="text-2xl font-serif">Namespace org.example.interfaces.logger</h1>
            <div class="table m-4 ml-12">
                            <div class="table-row">
                                <div class="table-cell align-top pr-6 w-28">
                                    Services
                                </div>
                                <div class="table-cell align-top">
                                    <ul>
<li class="font-light"><a href="#org_example_interfaces_logger_logger"><a href="#logger">Logger</a></a></li>                    </ul>
                                </div>
                            </div>
                            <div class="table-row">
                                <div class="table-cell align-top pr-6 w-28">
                                    Operations
                                </div>
                                <div class="table-cell align-top">
                                    <ul>
<li class="font-light"><a href="#org_example_interfaces_logger_display"><a href="#display">Display</a></a></li>                    </ul>
                                </div>
                            </div>            </div>


                        
                            <h2 id="display" class="mt-8 border-t-2 border-gray-300">
                                <a href="#display">Display</a><span class="text-lg pl-4">(operation)</span>
                            </h2><p class="font-light ml-6">Converts the input string to a result</p>
                        <div class="ml-12">
                            <table>
                                <thead>
                                <tr>
                                    <th class="w-48"></th>
                                    <th class="w-48"></th>
                                    <th class=""></th>
                                </tr>
                                </thead>
                                <tbody>                                    <tr>
                                        <td>input:</td>
                                        <td>String</td>
                                        <td><span class="font-light"></span></td>
                                    </tr>                                    <tr>
                                        <td>output:</td>
                                        <td>String</td>
                                        <td><span class="font-light"></span></td>
                                    </tr>                                </tbody>
                            </table>
                        </div>
                        




                        
                            <h2 id="logger" class="mt-8 border-t-2 border-gray-300">
                                <a href="#logger">Logger</a><span class="text-lg pl-4">(service)</span>
                            </h2><p class="font-light ml-6">Description of Logger service</p>
                        <div class="ml-12">                                <div class="table my-4">
                                    <div class="table-row">
                                        <div class="table-cell align-top pr-6 w-48">
                                            <span class="font-medium my-4">
                                                Operations
                                            </span>
                                        </div>
                                        <div class="table-cell align-top">
                                            <ul>                                                    <li class="font-light">
                                                        <a href="#org_example_interfaces_logger_display">
                                                            <a href="#display">Display</a>
                                                        </a>
                                                    </li>                                            </ul>
                                        </div>
                                    </div>
                                </div>                        </div>
        <div class="ml-12">
                                    <p class="font-medium mt-4">Traits
                                    <p>
                                    <table>                    <tr>
                            <td><a href="./org_wasmcloud_model.html#wasmbus">org.wasmcloud.model#wasmbus</a></td>
                                                    <td>[object]</td>
                    </tr>            </table>
                                </div>
        </div>
    </div></body>
</html>
